if not string.match  then
end

AddFileToExecute('onconfig',m_simpleTV.MainScriptDir .. "user/ListasTv/tvinitconfig.lua")

m_simpleTV.Interface.AddExtMenu('ListasTv','user\\ListasTv\\tvinit.lua',string.byte('X'),3)






